<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c4749b4e2b5352916785f5c4fa48e99">
  <dict>
    <!--2024-05-31 14:58:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
